FBPAGER(1)

NAME
fbpager - pager application for the Fluxbox window manager

SYNOPSIS

fbpager [-display X display] [-w] [-rc resource file] [-sr] [-s screen] [-v] [-h] [-l layer]

DESCRIPTION

This manual page documents briefly the fbpager command. This manual page was written for the Debian(TM) distribution because the original program does not have a manual page.

fbpager is a pager application for Fluxbox, giving you an overview of the window arrangement covering your various desktops. it is very configurable and can be made to fit your needs -- most probably.

OPTIONS

-display X display
    Specify the X display to use

-w
    Withdrawn state (for the Fluxbox slit)

-rc resource file
    Specify the resource file to use

-sr
    Display the resources

-s screen
    Specify the screen to use

-v
    Show version of program

-h
    Show summary of options.

-l layer
    layer, values: top or bottom

SEE ALSO

fluxbox(1)

/usr/share/doc/fbpager/README

AUTHOR

This manual page was written by martin f. krafft <madduck@debian.org> for the Debian(TM) system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

AUTHOR

Martin F. Krafft
    Author.

COPYRIGHT
Copyright © 2003 martin f. krafft